version: '3'

services:
  app:
    image: oznu/homebridge:raspberry-pi
    environment:
      - PUID={{ admin_user_id }}
      - PGID={{ admin_group_id }}
      - TZ={{ admin_timezone }}
      - HOMEBRIDGE_CONFIG_UI=1
      - HOMEBRIDGE_CONFIG_UI_PORT=8080
    volumes:
      - default:/homebridge
    network_mode: host
    restart: always

volumes:
  default:
